<!doctype html>
<html>
<head>
    <title>Internet Censorship in Iran: Findings from 2014-2017 | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Internet Censorship in Iran: Findings from 2014-2017 | Tor Project">
    <meta property="og:description" content="This post is part of a series that highlights OONI reports which examine internet censorship in...">
    <meta property="og:image" content="https://blog.torproject.org/internet-censorship-iran-findings-2014-2017/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/internet-censorship-iran-findings-2014-2017/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Internet Censorship in Iran: Findings from 2014-2017
      </h1>
    <p class="meta">by agrabeli | September 28, 2017</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p> </p>
<p><em>This post is part of a series that highlights <a href="https://ooni.torproject.org/post/">OONI reports</a> which examine internet censorship in various countries around the world.</em></p>
<p>Today, in collaboration with <a href="https://asl19.org/">ASL19</a>, <a href="https://www.article19.org/">ARTICLE 19</a> and <a href="https://smallmedia.org.uk/">Small Media</a>, the Tor Project’s <a href="https://ooni.torproject.org/">Open Observatory of Network Interference (OONI)</a> team published a research report on internet censorship in Iran.</p>
<p>This study reveals and confirms censorship events through the analysis of <a href="https://measurements.ooni.torproject.org/files/by_country/IR">thousands of network measurements</a> collected from 60 networks across Iran over the last three years. OONI’s network measurement data clearly shows <strong>evidence of information controls</strong> across Iranian ISPs. </p>
<p>This post provides an overview of key findings. Read the full report <a href="https://ooni.torproject.org/post/iran-internet-censorship/"><strong>here</strong></a>.</p>
<h2>Pervasive internet censorship</h2>
<p>We confirm the <strong>blocking of <a href="https://ooni.torproject.org/post/iran/ir-blocked-domains.csv">886 domains</a></strong> (and <a href="https://ooni.torproject.org/post/iran/ir-blocked-urls.csv">1,019 URLs</a> in total) in Iran over the last three years, most of which include news outlets and human rights sites. A wide range of different types of sites were blocked, with blocking extending beyond a simple definition of legality. Both the breadth and scale of internet censorship in Iran is remarkable.</p>
<p><img alt="Graph of blocked domains in Iran, 2014-2017" height="630" src="/static/images/blog/inline-images/graph.png" width="779" /></p>
<p>Notable blocked domains include:</p>
<ul>
<li><strong>News websites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170903T034005Z_AS44244_FeFw8yqNhqZxoi6HoWpkKxEgL0x9yKCXlWWTMtpK6hQzlakmmy?input=http:%2F%2Fwww.bbc.co.uk">bbc.co.uk</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T022419Z_AS16322_S5cIgku1RXFRnKctLFy9JQRMtODe5oGnxO3JJmdEVsbw1n21wT?input=http:%2F%2Fwww.voanews.com%2Fpersian%2F">voanews.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170903T021755Z_AS16322_m8gKgQgZdu7o7GVe6tZYagB9DVjNLGrzrkUCzWAijzwf5rBQbv?input=http:%2F%2Fwww.dw-world.de%2Fdw%2F0,,641,00.html">dw-world.de</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170902T221146Z_AS197207_0FospvK9Ol7aYaROSdhQLWskUeOxYvspMWejPYrLcfepLIrDZA?input=http:%2F%2Fwww.arabtimes.com">arabtimes.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.cbc.ca">cbc.ca</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.reddit.com%2F">reddit.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Frussia.tv">russia.tv</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170903T034005Z_AS44244_FeFw8yqNhqZxoi6HoWpkKxEgL0x9yKCXlWWTMtpK6hQzlakmmy?input=http:%2F%2Faawsat.com%2F">aawsat.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170903T034005Z_AS44244_FeFw8yqNhqZxoi6HoWpkKxEgL0x9yKCXlWWTMtpK6hQzlakmmy?input=http:%2F%2Firanshahrnewsagency.com%2F">iranshahrnewsagency.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170903T034005Z_AS44244_FeFw8yqNhqZxoi6HoWpkKxEgL0x9yKCXlWWTMtpK6hQzlakmmy?input=http:%2F%2Fwww.iranpressnews.com">iranpressnews.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fwww.iranntv.com">iranntv.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Ftehranreview.net%2F">tehranreview.net</a>. </li>
<li><strong>Opposition sites: </strong><a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Firan.mojahedin.org">People’s Mojahedin Organization of Iran</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170903T034005Z_AS44244_FeFw8yqNhqZxoi6HoWpkKxEgL0x9yKCXlWWTMtpK6hQzlakmmy?input=http:%2F%2Fwww.wpiran.org">Worker-Communist Party</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T022419Z_AS16322_S5cIgku1RXFRnKctLFy9JQRMtODe5oGnxO3JJmdEVsbw1n21wT?input=http:%2F%2Fwww.toufan.org">Labour Party (Toufan)</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T022419Z_AS16322_S5cIgku1RXFRnKctLFy9JQRMtODe5oGnxO3JJmdEVsbw1n21wT?input=http:%2F%2Fwww.komala.org">Komala Party of Iranian Kurdistan</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Firanncr.org">National Council of Resistance of Iran (NCRI)</a>. </li>
<li><strong>Pro-democracy sites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170902T104107Z_AS25124_ObKp4k9uiwaA0evMgY2m3cZmpyVmx2E4Ixk5CzwYadqsn8J3RY?input=https:%2F%2Fwww.ndi.org%2F">National Democratic Institute (NDI)</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.ned.org">National Endowment for Democracy (NED)</a>.</li>
<li><strong>Blogs of Iranian political activists: </strong><a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Faliafshari.com%2F">Ali Afshari</a> and <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fahmadbatebi.com%2F">Ahmad Batebi</a>. </li>
<li><strong>Human rights sites:</strong>  <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=https:%2F%2Fwww.iranhumanrights.org">Center for Human Rights in Iran</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fwww.iranrights.org%2F">Human Rights &amp; Democracy for Iran</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Firanhr.net%2Ffa%2F">Iran Human Rights</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=https:%2F%2Fwww.hrw.org">Human Rights Watch</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170902T213651Z_AS197207_Jy1372wqOUxV5SVoQ301hyHpJSB4XEj7saby2Ykpqy2MFvzrnP?input=http:%2F%2Fwww.hrc.org">Human Rights Campaign</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170902T221146Z_AS197207_0FospvK9Ol7aYaROSdhQLWskUeOxYvspMWejPYrLcfepLIrDZA?input=http:%2F%2Fwww.humanrightsfirst.org">Human Rights First</a>.
<ul>
<li><strong>Kurdish sites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fkurdistanpress.com">kurdistanpress.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fwww.kurdistanmedia.com">kurdistanmedia.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.khrp.org">Kurdish Human Rights Project</a>.</li>
<li><strong>Baha’i sites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Finfo.bahai.org">bahai.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170902T034155Z_AS44244_TEWGAv9uptmhYBAPp2LUaBMx0tNmVgLd0EycgAAZi9kTfM9RQd?input=http:%2F%2Fwww.bahai.com">bahai.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fbahai-education.org">bahai-education.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T022419Z_AS16322_S5cIgku1RXFRnKctLFy9JQRMtODe5oGnxO3JJmdEVsbw1n21wT?input=http:%2F%2Fbahai-library.com">bahai-library.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fbahairadio.org">bahairadio.org</a>.</li>
<li><strong>Women’s rights sites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170830T220149Z_AS50810_f2x4Ku834sDtePUxEW82kWbhLqyHNKCXKZTgy3mhYSgQ9NGJSH?input=http:%2F%2Fwww.feminist.com">feminist.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170901T074151Z_AS25124_0AJZQSb9Pvphip58LWHxjyWgFbpnIMrAwObXDGjaFNmeeJ9OMs?input=http:%2F%2Fwww.feminist.org">feminist.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.awid.org%2F">AWID</a>.</li>
<li><strong>LGBTQI sites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170904T101149Z_AS31549_YtoGaLSQDhg9P2c3eZsABt09zrVKhSVCui3rACcYqVJgE6RYrq?input=http:%2F%2Fwww.grindr.com%2F">Grindr</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170614T211346Z_AS197207_JqL9a0pvqD3QjTK2vqW4UILZZ82MbftVhqLc4UKfiUCIrT22kd?input=http:%2F%2Fwww.lesbian.org">lesbian.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170901T001651Z_AS44244_QAo0VpO9CjPq7hgZFo7dYdUZWkVKQOxwH87cakbyrMGbTLVufi?input=http:%2F%2Ftranssexual.org">transsexual.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T182716Z_AS197207_cWFe1e13mwDVf8EMyYE9dfd5ttrPIiBdyl5m1ZGh6zwbjAP50E?input=http:%2F%2Filga.org%2F">ILGA</a>.</li>
<li><strong>Sites promoting freedom of expression:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.freeexpression.org">Free Expression Network (FEN)</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.freespeech.org%2F">Free Speech TV</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.cpj.org%2F">Committee to Protect Journalists</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170903T034010Z_AS44244_eK4M5fnS6Wcn08gB9YsdtZlN90mLZJjOVcSzj9NQoWNmdZVwPA?input=https:%2F%2Ffreedomhouse.org%2F">Freedom House</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T022419Z_AS16322_S5cIgku1RXFRnKctLFy9JQRMtODe5oGnxO3JJmdEVsbw1n21wT?input=http:%2F%2Fwww.rsf.org%2Farticle.php3%3Fid_article%3D19016">Reporters Without Borders</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.article19.org%2F">ARTICLE 19</a>.</li>
<li><strong>Digital rights groups: </strong><a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=https:%2F%2Fasl19.org">ASL19</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=https:%2F%2Fcitizenlab.org">The Citizen Lab</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T173711Z_AS16322_tJ77PaiMTsazuCfZFNKFGMygXz1wmA1V7OSvP3HE8IqtEFcjVR?input=https:%2F%2Fwww.herdict.org%2F">Herdict</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170901T001651Z_AS44244_QAo0VpO9CjPq7hgZFo7dYdUZWkVKQOxwH87cakbyrMGbTLVufi?input=http:%2F%2Fadvocacy.globalvoicesonline.org">Global Voices</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170831T205401Z_AS201150_A5fQYrFRzQQLcuCRqx6Kggl40Cme6r5EEYy5S38ufNBKdp3Ydk?input=https:%2F%2Fwww.eff.org%2F">Electronic Frontier Foundation (EFF)</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fcdt.org%2F">The Centre for Democracy and Technology (CDT)</a>.</li>
</ul>
</li>
<li><strong>Blogging platforms: </strong><a href="https://explorer.ooni.torproject.org/measurement/20170919T043133Z_AS16322_lfGcun7eX1a9uBz54Pzn8mg4UoikhWtqRVpfw20T8NQstOQEr1?input=http:%2F%2Fwordpress.com">wordpress.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170919T043133Z_AS16322_lfGcun7eX1a9uBz54Pzn8mg4UoikhWtqRVpfw20T8NQstOQEr1?input=http:%2F%2Fblogger.com">blogger.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170919T043133Z_AS16322_lfGcun7eX1a9uBz54Pzn8mg4UoikhWtqRVpfw20T8NQstOQEr1?input=http:%2F%2Fwww.mani4lgbt.blogspot.com">blogspot.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170919T043133Z_AS16322_lfGcun7eX1a9uBz54Pzn8mg4UoikhWtqRVpfw20T8NQstOQEr1?input=http:%2F%2Ffreedomforiran.persianblog.com">persianblog.com</a>.</li>
<li><strong>Search engines: </strong><a href="https://explorer.ooni.torproject.org/measurement/20170913T033941Z_AS44244_XWbJUSF7A1sEQXM6OyeVxUcXFkHlsSJ8WRc2q7nCBkBYDvjph0?input=http:%2F%2Fwww.google.com%2Fsearch%3Fhl%3Dar%26q%3DKoon%26btnG%3D%25D8%25A5%25D8%25A8%25D8%25AD%25D8%25AB%2521%26lr%3D">google.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170828T000727Z_AS16322_CbZW9Sf1s0WujtW5iTla3zSV5iRZ1t20zSKFoHxhCYg1lJa12B?input=https:%2F%2Fduckduckgo.com%2F">duckduckgo.com</a>.</li>
<li><strong>Communication tools:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170903T034010Z_AS44244_eK4M5fnS6Wcn08gB9YsdtZlN90mLZJjOVcSzj9NQoWNmdZVwPA?input=http:%2F%2Fwww.viber.com">viber.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170918T030314Z_AS44244_5Uv7bXBuW5ocZ4v5Oe7zxlfDpNMY7qrPcJeQWiSZxwMvVwV9Kk?input=http:%2F%2Fwww.paltalk.com">paltalk.com</a>.</li>
<li><strong>Social networks: <a href="https://explorer.ooni.torproject.org/measurement/20170831T111030Z_AS44244_mV6lnlrp0UDTtLHJBpeBApNkkmKQQqy13siWac0qZPPpmJis9G?input=https:%2F%2Ftwitter.com">t</a></strong><a href="https://explorer.ooni.torproject.org/measurement/20170831T111030Z_AS44244_mV6lnlrp0UDTtLHJBpeBApNkkmKQQqy13siWac0qZPPpmJis9G?input=https:%2F%2Ftwitter.com">witter.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=https:%2F%2Fwww.facebook.com%2Fkambizhosseini">facebook.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.pinterest.com%2F">pinterest.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fmyspace.com%2F">myspace.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170831T111030Z_AS44244_mV6lnlrp0UDTtLHJBpeBApNkkmKQQqy13siWac0qZPPpmJis9G?input=http:%2F%2Fwww.4chan.org">4chan.org</a>.</li>
<li><strong>Media sharing platforms:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.youtube.com">youtube.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T101149Z_AS31549_YtoGaLSQDhg9P2c3eZsABt09zrVKhSVCui3rACcYqVJgE6RYrq?input=https:%2F%2Fvimeo.com%2F">vimeo.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.instagram.com%2F">instagram.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.netflix.com%2F">netflix.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.flickr.com%2F">flickr.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.metacafe.com">metacafe.com</a>.</li>
<li><strong>Anonymity and censorship circumvention tool sites:</strong> <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.torproject.org">torproject.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170904T101149Z_AS31549_YtoGaLSQDhg9P2c3eZsABt09zrVKhSVCui3rACcYqVJgE6RYrq?input=https:%2F%2Fpsiphon.ca%2F">psiphon.ca</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T144146Z_AS12880_d5GXgvFXw2So2rM9NI8DRNNeafsRnH42dBSClVT1eTnURjG3Zp?input=https:%2F%2Fopenvpn.net">openvpn.net</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170828T212242Z_AS57563_wi9roMwqCSNCQyP5iWYDxFZLrsnfw9O50rOl8SNrnwGB8la3yN?input=https:%2F%2Ffreenetproject.org%2F">freenetproject.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fanonymouse.org">anonymouse.org</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.anonymizer.com%2F">anonymizer.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.megaproxy.com">megaproxy.com</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fultrasurf.us">ultrasurf.us</a>, <a href="https://explorer.ooni.torproject.org/measurement/20170902T181922Z_AS44244_2CCMuqmNwiHf6yIlzCWtaYEAQUrMhgIZpDj0O4kJCNglFdjlCe?input=https:%2F%2Fwww.hotspotshield.com%2F">hotspotshield.com</a>. </li>
</ul>
<p>The full list of observed blocked domains is available <a href="https://ooni.torproject.org/post/iran/ir-blocked-domains.csv"><strong>here</strong></a>.</p>
<p>Internet censorship in Iran is quite <em>sophisticated</em>. ISPs were found to serve block pages through DNS injection and through the use of HTTP transparent proxies. Most ISPs not only blocked the same sites, but they also used a standardized set of censorship techniques, suggesting a centralized censorship apparatus.</p>
<p>We find that Iran regularly blocks both encrypted (HTTPS) and unencrypted (HTTP) access to sites, making censorship circumvention harder. In the past, when sites like Instagram did not support HTTPS, it was <a href="https://motherboard.vice.com/en_us/article/4x38kd/irans-smart-instagram-censorship-isnt-that-smart">reported</a> that Iranian ISPs would selectively censor content, rather than block access to entire domains. Today, we primarily see <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.instagram.com%2F">blocking of domains, including HTTPS access</a>, since it’s not possible for the censor to tailor censorship to specific content of encrypted sites. This indicates that Iranian ISPs may have shifted their practices from applying “smart filters” (only censoring specific web pages) to “blanket censorship” (censoring entire services).</p>
<p>Censorship in Iran is not limited to websites. Facebook Messenger was <a href="https://explorer.ooni.torproject.org/measurement/20170904T004807Z_AS44244_hTmlTpcncdzFBKkjI00ChqyuDLbFTz4GtokG7GBvQtcT9VYfhY">blocked through DNS tampering</a>. Other popular communications apps, like <a href="https://explorer.ooni.torproject.org/measurement/20170904T004754Z_AS44244_lA7TEcxLjUjRrmWzukWJutJYqys9SEvjtlgycprFuG7BIGzglY">WhatsApp</a> and <a href="https://explorer.ooni.torproject.org/measurement/20170919T004801Z_AS16322_EFsshM60wHNs9A1szSICKi6GynpY0iNzvU9O7wHKHaJJHv9puM">Telegram</a>, remained accessible during the testing period. </p>
<p>Internet censorship in Iran is <em>reinforced</em> through the extensive blocking of multiple censorship circumvention tools. <a href="https://ooni.torproject.org/nettest/vanilla-tor/">OONI tests</a> revealed <a href="https://explorer.ooni.torproject.org/measurement/20170808T004237Z_AS197207_yysdxIa15WjQ3pQFt9RLxQc2lRzWFlxQKoQXd6846BUbEYw5gr">blocking of the Tor network</a> in many networks across Iran. Some <a href="https://bridges.torproject.org/">Tor bridges</a>, which are offered to help circumvent censorship, remained partially <a href="https://explorer.ooni.torproject.org/measurement/20160528T070123Z_AS16322_LQ1A8Q54Eo6AjvRcmc7dZ0432UzXrIXoeGQF1yYwQZQKG23Xjw?input=obfs4%20154.35.22.9:80%20C73ADBAC8ADFDBF0FC0F3F4E8091C0107D093716%20cert%3DgEGKc5WN%2FbSjFa6UkG9hOcft1tuK%2BcV8hbZ0H6cqXiMPLqSbCh2Q3PHe5OOr6oMVORhoJA%20iat-mode%3D0">accessible</a>. </p>
<p>Iranian ISPs also appear to be taking <em>extra steps</em> to limit censorship circumvention. We found online translators, such as <a href="https://explorer.ooni.torproject.org/measurement/20170901T114827Z_AS12880_xuAfq3KDG1OuG5Wo6MXIXfvurK9qpQap9N4uiowo1NQHO9WkBX?input=http:%2F%2Fwww.systranbox.com">SYSTRAN</a> and <a href="https://explorer.ooni.torproject.org/measurement/20160728T203537Z_AS31549_cVUwVULt6ZlIiKUzZ1e1ypGVoaUDcHgE4BaHngboTgataWCFWX?input=http:%2F%2Ftranslator.babylon.com">Babylon Translation</a>, to be blocked. Pasting a URL into an online translator will provide access to the site’s content, even if that site is blocked. Online translators can therefore provide a form of censorship circumvention, possibly explaining why we found them to be blocked.</p>
<h2>Non-deterministic internet censorship</h2>
<p>Iranian ISPs do not appear to block sites consistently over time. Rather, they were found to flip between blocking and unblocking sites, possibly in an attempt to create uncertainty on whether a site is actually censored or to make the censorship more subtle.</p>
<p>The example below shows how an ISP <a href="https://explorer.ooni.torproject.org/measurement/20170913T033941Z_AS44244_XWbJUSF7A1sEQXM6OyeVxUcXFkHlsSJ8WRc2q7nCBkBYDvjph0?input=http:%2F%2Fwww.google.com%2Fsearch%3Fhl%3Dar%26q%3DKoon%26btnG%3D%25D8%25A5%25D8%25A8%25D8%25AD%25D8%25AB%2521%26lr%3D">blocked and unblocked access to google.com</a>.</p>
<table border="1" cellpadding="1" cellspacing="1" style="width: 623px;">
<tbody>
<tr>
<td style="width: 123px;"><strong>probe_asn</strong></td>
<td style="width: 187px;"><strong>domain</strong></td>
<td style="width: 202px;"><strong>calc_blockpage</strong></td>
<td style="width: 92px;"><strong>count</strong></td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">15</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">19</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">17</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 92px;">19</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">16</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 92px;">19</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">17</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">19</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">17</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 92px;">19</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">18</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 92px;">17</td>
</tr>
<tr>
<td style="width: 123px;">AS31549</td>
<td style="width: 187px;">google.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 92px;">18</td>
</tr>
</tbody>
</table>
<p> </p>
<p>We also found ISPs to be blocking the same sites with different techniques.</p>
<table border="1" cellpadding="1" cellspacing="1" style="width: 615px;">
<tbody>
<tr>
<td style="width: 117px;"><strong>probe_asn</strong></td>
<td style="width: 191px;"><strong>domain</strong></td>
<td style="width: 202px;"><strong>calc_blockpage</strong></td>
<td style="width: 83px;"><strong>count</strong></td>
</tr>
<tr>
<td style="width: 117px;">AS31549</td>
<td style="width: 191px;">bbc.com</td>
<td style="width: 202px;">dns-blk-0</td>
<td style="width: 83px;">2</td>
</tr>
<tr>
<td style="width: 117px;">AS31549</td>
<td style="width: 191px;">bbc.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 83px;">1</td>
</tr>
<tr>
<td style="width: 117px;">AS31549</td>
<td style="width: 191px;">bbc.com</td>
<td style="width: 202px;">dns-blk-0</td>
<td style="width: 83px;">2</td>
</tr>
<tr>
<td style="width: 117px;">AS31549</td>
<td style="width: 191px;">bbc.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 83px;">16</td>
</tr>
<tr>
<td style="width: 117px;">AS31549</td>
<td style="width: 191px;">bbc.com</td>
<td style="width: 202px;">ir-iframe-1</td>
<td style="width: 83px;">15</td>
</tr>
<tr>
<td style="width: 117px;">AS31549</td>
<td style="width: 191px;">bbc.com</td>
<td style="width: 202px;">not-blocked</td>
<td style="width: 83px;">1</td>
</tr>
</tbody>
</table>
<p> </p>
<p>Most ISPs in Iran implemented non-deterministic internet censorship during the testing period. A database of these observations is available <a href="https://ooni.torproject.org/post/iran/ir-blocked-not-blocked-urls.csv">here</a>. </p>
<h2>National and international politics are influential</h2>
<p>Political relations appear to influence how information controls are implemented in Iran.</p>
<p>Multiple Israeli domains were found to be blocked. These include <a href="https://explorer.ooni.torproject.org/measurement/20170906T030515Z_AS197207_RzGkAOX5mI1Gqp0GlODyuGNCgoyrt9pLHsyaVGIV5rol1tmD3Q?input=http:%2F%2Fwww.mod.gov.il">government sites</a>, news outlets (<a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.haaretz.com">haaretz.com</a>), sports sites (<a href="https://explorer.ooni.torproject.org/measurement/20170901T035141Z_AS44244_IvztG4pj6MAMtt5RN6p8cY9AiaxFxE6Pm6mbl7rdmmIMIR5dFN?input=http:%2F%2Fwww.basket.co.il">basket.co.il</a>), and a mail provider (<a href="https://explorer.ooni.torproject.org/measurement/20170307T230434Z_AS43754_Ht3cpLL3OQgoWyqpJ81xeOYW7WduX2KYIfvMAYHd9WWvGQm3G0?input=http:%2F%2Fmail.walla.co.il">mail.walla.co.il</a>) among others. Blocking of Israeli domains is not limited to those expressing criticism towards the Iranian government or which host illegal content, suggesting that Iranian ISPs likely block Israeli domains indiscriminately, regardless of their content. The breadth of Israeli domain blocking also indicates that politics influence how information controls are implemented in Iran. The <a href="https://explorer.ooni.torproject.org/measurement/20170829T213139Z_AS43754_z1dX83Pysgq0bShLMZy082JY05w7qxI7maxCdrMJkz2s7hJwBg?input=https:%2F%2Fwww.usaid.gov%2F">blocking of usaid.gov</a> and <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=https:%2F%2Fwww.cia.gov">cia.gov</a> likewise suggests that political tensions between Iran and the U.S. have led to internet censorship actions in the country.</p>
<p>U.S. export laws and regulations, on the other hand, <a href="https://dns.norton.com/terms.html">restrict</a> the use of services in Iran. <a href="https://explorer.ooni.torproject.org/measurement/20170830T070124Z_AS197207_dK5xbieFUtWkyymCiN2txZbuH1crqFIals0EAmzSSsymcfMrfm?input=https:%2F%2Fnorton.com%2F">Norton</a> (a popular <a href="https://norton.com/">antivirus program</a>) and <a href="https://explorer.ooni.torproject.org/measurement/20170903T021755Z_AS16322_m8gKgQgZdu7o7GVe6tZYagB9DVjNLGrzrkUCzWAijzwf5rBQbv?input=http:%2F%2Fgraphicriver.net%2F">GraphicRiver</a> (a <a href="https://graphicriver.net/">site</a> for graphic designers and illustrators) were inaccessible because they <a href="https://explorer.ooni.torproject.org/measurement/20170830T070124Z_AS197207_dK5xbieFUtWkyymCiN2txZbuH1crqFIals0EAmzSSsymcfMrfm?input=https:%2F%2Fnorton.com%2F">block access from Iran</a>. Virus Total, a <a href="https://www.virustotal.com/">site</a> that enables its users to upload and scan files and URLs for malware, was also <a href="https://explorer.ooni.torproject.org/measurement/20170612T031742Z_AS16322_Gg0hUk9p5DTeHdBDj0jy7vywseo6RK4JgfPt4CtRgHEgZvKsHl?input=https:%2F%2Fwww.virustotal.com">inaccessible</a>. Virus Total uses <a href="https://cloud.google.com/appengine/">Google App Engine (GAE)</a>, a web framework and cloud computing platform, commonly used for hosting sites and for domain fronting (a technique for censorship circumvention). We found that IP addresses originating from Iran were blocked by Google from accessing these services. This has been <a href="https://groups.google.com/forum/#!topic/google-appengine/ZPhRvtcf8l0">known since (at least) 2010</a> and, like Norton and GraphicRiver, Google blocks access to GAE from Iran in compliance with U.S. export laws.</p>
<p>Internet censorship in Iran also appears to serve as a tool for the <em>reinforcement of geopolitical power dynamics</em>. Over the last century, there has been an ongoing <a href="https://web.archive.org/web/20120615011857/http://government.arts.cornell.edu/assets/psac/sp09/Smith_Kurdish_Separatism_Feb09_PSAC.pdf">separatist dispute</a> between the Kurdish opposition in western Iran and the Iranian government. According to <a href="https://www.amnesty.org/en/press-releases/2008/07/iran-end-discrimination-against-kurdish-minority-20080730/">Amnesty International</a>, many Kurdish human rights defenders, community activists and journalists have faced arbitrary arrests and prosecution. The blocking of numerous Kurdish sites, including <a href="https://explorer.ooni.torproject.org/measurement/20170904T034357Z_AS44244_tzAvg8gW5NamMwMUsVje7zudbDz1AkyFzCe3A4evLHXoYMFztM?input=http:%2F%2Fkurdistanpress.com">news outlets</a> and <a href="https://explorer.ooni.torproject.org/measurement/20170829T230553Z_AS16322_FzDNrDAXLoliG9WJQdIRlSWUvWRSH7hErmPzUgGaNKTqqQ8YLa?input=http:%2F%2Fwww.khrp.org">human rights sites</a>, appear to be politically motivated.</p>
<h2>Reproduce our research</h2>
<p>This study is part of an ongoing effort to monitor internet censorship in Iran and around the world. Since this research was carried out through the use of <a href="https://github.com/TheTorProject/ooni-probe">free and open source software</a>, <a href="https://ooni.torproject.org/docs/">open methodologies</a> and <a href="https://measurements.ooni.torproject.org/">open data</a>, it can be reproduced.</p>
<p>Anyone can <a href="https://ooni.torproject.org/install/">run ooniprobe</a> on Android, iOS, macOS, Linux, and on Raspberry Pis. Tens of thousands of ooniprobe users from more than 200 countries have already done so. Thanks to their testing, millions of networks measurements have been <a href="https://measurements.ooni.torproject.org/">published</a>, shedding light on information controls worldwide.</p>
<p>But censorship findings are only as interesting as the types of sites and services that are tested. We therefore encourage you to <a href="https://ooni.torproject.org/get-involved/contribute-test-lists/">contribute to the review and creation of test lists</a>, to help advance future research in Iran and beyond.</p>
<p><em>To learn more about this study, read the full report <a href="https://ooni.torproject.org/post/iran-internet-censorship/"><strong>here</strong></a>.   </em></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/circumvention">
          circumvention
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-271498"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271498" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
    <a href="#comment-271498">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271498" class="permalink" rel="bookmark">But Tor itself wasn&#039;t…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>But Tor itself wasn't blocked right?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271499"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271499" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  tommy
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">t0mmy</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">t0mmy said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271498" class="permalink" rel="bookmark">But Tor itself wasn&#039;t…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271499">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271499" class="permalink" rel="bookmark">Tor&#039;s website is blocked,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor's website is blocked, but there are ways of getting the software without going via the website: <a href="https://www.torproject.org/projects/gettor" rel="nofollow">https://www.torproject.org/projects/gettor</a>. And yep, you can get Tor in Iran. Check out <a href="https://metrics.torproject.org/userstats-relay-country.html?start=2017-06-30&amp;end=2017-09-28&amp;country=ir&amp;events=off" rel="nofollow">this graph</a> from Tor Metrics.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271503"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271503" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  agrabeli
  </article>
    <div class="comment-header">
      <p class="comment__submitted">agrabeli said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271498" class="permalink" rel="bookmark">But Tor itself wasn&#039;t…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271503">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271503" class="permalink" rel="bookmark">We found access to the Tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We found access to the Tor network to be blocked in many networks in Iran. Here's an example: <a href="https://explorer.ooni.torproject.org/measurement/20170808T004237Z_AS197207_yysdxIa15WjQ3pQFt9RLxQc2lRzWFlxQKoQXd6846BUbEYw5gr" rel="nofollow">https://explorer.ooni.torproject.org/measurement/20170808T004237Z_AS197…</a></p>
<p>However, censorship in Iran is non-deterministic, meaning that we found ISPs to block and unblock Tor (and other tools and sites) over time. </p>
<p>Tor bridges were accessible most of the time, potentially enabling Iranians to circumvent the censorship and connect to the Tor network.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271502"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271502" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
    <a href="#comment-271502">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271502" class="permalink" rel="bookmark">Documenting censorship by…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Documenting censorship by non-FVEY governments is one of the most important things we can do to convince US lawmakers not to simply outlaw Tor use in the USA, or to declare Tor Project a "terrorist organization" [sic], as so many other countries have rushed to do.</p>
<p>That said, I'd like to see an OONI report on Australia and other FVEY nations.</p>
<p>Also an up to date report on censorship in more Latin American countries, especially MX and BR.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271505"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271505" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  agrabeli
  </article>
    <div class="comment-header">
      <p class="comment__submitted">agrabeli said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271502" class="permalink" rel="bookmark">Documenting censorship by…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271505">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271505" class="permalink" rel="bookmark">We&#039;re currently prioritizing…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We're currently prioritizing on writing OONI reports on countries where (a) we know there's censorship / have come across censorship in OONI data, (b) we have local partnerships. We're collaborating with groups in Latin America, so you should expect to see OONI reports on the region within the next year. :) </p>
<p>We're happy to write reports on Australia and other FVEY nations as well in the future (particularly when/if we come across censorship events). </p>
<p>For now, we encourage you to explore the publicly open data for Australia (and many other countries around the world): <a href="https://explorer.ooni.torproject.org/world/" rel="nofollow">https://explorer.ooni.torproject.org/world/</a></p>
<p>You can also download json files here: <a href="https://measurements.ooni.torproject.org/" rel="nofollow">https://measurements.ooni.torproject.org/</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271545"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271545" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 29, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271502" class="permalink" rel="bookmark">Documenting censorship by…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271545">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271545" class="permalink" rel="bookmark">&gt;to declare Tor Project a …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt;to declare Tor Project a "terrorist organization" [sic], as so many other countries have rushed to do.</p>
<p>[citation needed]</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271510"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271510" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>India (not verified)</span> said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
    <a href="#comment-271510">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271510" class="permalink" rel="bookmark">Government of India also…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Government of India also have banned internet archives  to block users from accessing the truth and spread their fake news and manipulative agenda.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271514"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271514" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>ooni_x (not verified)</span> said:</p>
      <p class="date-time">September 28, 2017</p>
    </div>
    <a href="#comment-271514">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271514" class="permalink" rel="bookmark">like you wrote the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>like you wrote the censorship can be subtle/biased/deviant : fake, trap, mitm, slow, open few hours/week, unsearchable, redirection, with a perfect appearance of democracy/open-mind etc.<br />
* that can be applied in most countries.</p>
<p>This study reveals and confirms censorship events through the analysis of thousands of network measurements collected from 60 networks across **** over the last three years. OONI’s network measurement data clearly shows evidence of information controls across **** ISPs.<br />
* that can be applied in most countries.</p>
<p>blocking pornography (62) is a good sign_pornography kills the dignity.<br />
* that should be applied in most countries.</p>
<p>Multiple **** domains were found to be blocked.<br />
* i think that weapon trade &amp; hacking from secret service are the reason why it is not opened for anyone.<br />
* that can be applied in most countries.</p>
<p>The blocking of usaid.gov and cia.gov likewise suggests that political tensions between Iran and the U.S. have led to internet censorship actions in the country.<br />
* i think it should not be blocked if there should have clients for these sites.</p>
<p>According to ****, many **** human rights defenders, community activists and journalists have faced arbitrary arrests and prosecution. The blocking of numerous **** sites, including news outlets and human rights sites, appear to be politically motivated.<br />
* that can be applied in most countries.</p>
<p>your article is clear, neat, well explained : a pleasure.<br />
i would like run ooni but it is not an anonymous tool.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271675"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271675" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Someone (not verified)</span> said:</p>
      <p class="date-time">October 02, 2017</p>
    </div>
    <a href="#comment-271675">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271675" class="permalink" rel="bookmark">This can no longer be called…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This can no longer be called "Internet"<br />
It is a highly controlled set of connections sometimes connected to rest of the world.</p>
<p>Iran's government even looks at game traffic as suspicious data transfer...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271735"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271735" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 04, 2017</p>
    </div>
    <a href="#comment-271735">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271735" class="permalink" rel="bookmark">Do you have a zionist agenda…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Do you have a zionist agenda to demonize Iran? Must be the (((funding))) that dictates what you say.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271743"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271743" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">October 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271735" class="permalink" rel="bookmark">Do you have a zionist agenda…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271743">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271743" class="permalink" rel="bookmark">No, we don&#039;t have such an…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No, we don't have such an agenda and funding is entirely unrelated in this case.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271914"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271914" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anymouse (not verified)</span> said:</p>
      <p class="date-time">October 16, 2017</p>
    </div>
    <a href="#comment-271914">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271914" class="permalink" rel="bookmark">Thanks for sharing. New to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for sharing. New to the TorProject and decided to use because I've personally seen in increase in censorship in the US. Keep up the good work.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271926"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271926" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>cynical (not verified)</span> said:</p>
      <p class="date-time">October 17, 2017</p>
    </div>
    <a href="#comment-271926">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271926" class="permalink" rel="bookmark">Perhaps the censorship in…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Perhaps the censorship in Iran is inconsistent for the purpose of luring more unwitting internet users into attempting to connect to, say, the BBC some number of multiple times until the user gives up -- as a way for the Govt. of Iran to measure the amount of interest in a censored site that some particular Iranian citizen may have.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
